img {
	 border-color: #ee3124;	 
	 border-style: double;
	 padding: 10px;	
}

#bffLogo {
	margin-top: 10px;
	margin-bottom: 20px;
}

#footer div {
	display: inline-block;
	padding: .5em 1em .5em 1em;
	margin: 1em 1em 1em 1em;
	background-color: #7399C6;
  border-radius: 10px;
	color: #003D79;
	font-family: "Arial";
	border-style: outset;
	font-size: 10pt;
}

#footer div:hover {
	border-style: inset;
}

.inlineInfo {
	padding:10px;
	background:#fff;
}


P {
  font-family: "Arial";
  font-size: 12pt;
}

A {
	text-decoration: none;
	color: #003d79;
}

A:Hover {
	text-decoration: underline;
	color: #003d79;
}

h1 {
	font-family: "Arial";
	color: #003d79;
	margin: 0px 0px 10px 0px;
	font-size: 18px;
	line-height: 20px;
}

h2 {
	font-family: "Arial";
	color: #003d79;
	margin: 0px 0px 10px 0px;
	font-size: 14px;
	line-height: 16px;
	letter-spacing: 0.04em;
}

hr {
	color: #003d79;
	}
	
td {
	text-align: center;
}

th {
	text-align: center;
}

